## libtest-www-mechanize-cgiapp-perl 0.05

=== debian/changelog ===
libtest-www-mechanize-cgiapp-perl (0.05-5) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 19:47:28 +0100

libtest-www-mechanize-cgiapp-perl (0.05-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:29:19 +0100

libtest-www-mechanize-cgiapp-perl (0.05-4) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Change my email address.
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Mark package as autopkgtestable.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Convert to Debian source format "3.0 (quilt)".
  * Switch to a dh-v7-style debian/rules file and compat level 10.
    + Update versioned debhelper build-dependency accordingly.
  * Declare compliance with Debian Policy 4.1.1.
  * Set "Rules-Requires-Root: no".
  * Mention module name in long package description.
  * Convert debian/copyright to machine-readable DEP5 format.

 -- Axel Beckert <abe@debian.org>  Fri, 10 Nov 2017 00:19:44 +0100

libtest-www-mechanize-cgiapp-perl (0.05-3) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields. Removed: -1 revision from build dependency on perl.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467981)
    - update based on dh-make-perl's templates
    - don't install README any more (no useful information)
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/watch: use dist-based URL.
  * debian/copyright: use generic download URL for the module.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 12 Mar 2008 19:37:54 +0100

libtest-www-mechanize-cgiapp-perl (0.05-2) unstable; urgency=low

  [ gregor herrmann ]
  * Add watch file.
  * Move lib*-perl from Build-Depends to Build-Depends-Indep.
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep.

  [ Jaldhar H. Vyas ]
  * Added location of upstream tarball to debian/copyright.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 27 Aug 2007 02:45:04 -0400

libtest-www-mechanize-cgiapp-perl (0.05-1) unstable; urgency=low

  * Initial Release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 24 Aug 2007 13:35:21 -0400
