=== debian/watch ===
version=4
https://metacpan.org/release/Test-WWW-Mechanize-CGIApp   .*/Test-WWW-Mechanize-CGIApp-v?@ANY_VERSION@@ARCHIVE_EXT@$
